EldoS | Feel safer!

Software components for data protection, secure storage and transfer

PHP make error

#37381
Posted: 08/03/2016 12:49:02
by Eugene Mayevski (Team)

The developer says, that you also probably have an old version of gcc compiler, and this also might affect compilation.

In general, before trying to build something it makes sense to ensure that you have the latest versions of everything. Otherwise there can happen various unknown side-effects, which are hard to track.


Sincerely yours
Eugene Mayevski

Reply

Statistics

Topic viewed 2783 times

Number of guests: 1, registered members: 0, in total hidden: 0




|

Back to top

As of July 15, 2016 EldoS business operates as a division of /n software, inc. For more information, please read the announcement.

Got it!